//Style is same as nlb-dropdown-select except overrides below
nlb-category-dropdown-select {
  nlb-transaction-category-icon {
    .nlb-category-icon {
      &.selection-image {
        height: 32px;
        width: 32px;
        float: left;
        min-width: 32px;
      }
    }
  }

  nlb-transaction-category-icon {
    .category-icon {
      display: flex;
      height: 32px;
      width: 32px;
      font-size: 16px;
      align-items: center;
      justify-content: center;
      padding: 0;
    }
  }

  .wrapper-dropdown .selection {
    padding: 3px 10px 3px 3px;
  }

  .wrapper-dropdown .arrow i {
    font-size: 8px;
  }

  .wrapper-dropdown .dropdown ul li a {
    padding: 0;
    height: 32px;
    margin: 8px 0;
  }
}
